<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>a constant ______ of irritation</text><choice_g><choice correct="y">source</choice></choice_g></item>
<item><text>The casino is the largest entertainment ______ in the state.</text><choice_g><choice correct="y">destination</choice></choice_g></item>
<item><text>She remains one of the unsung ______ of the war.</text><choice_g><choice correct="y">heroines</choice></choice_g></item>
<item><text>The couple attended a charity ______ in aid of cancer research.</text><choice_g><choice correct="y">function</choice></choice_g></item>
<item><text>She smoked herself into an early ______.</text><choice_g><choice correct="y">grave</choice></choice_g></item>
<item><text>The real ______ is predicting the market two years down the line.</text><choice_g><choice correct="y">trick</choice></choice_g></item>
<item><text>The party is locked in an internal ______.</text><choice_g><choice correct="y">struggle</choice></choice_g></item>
<item><text>Allow for greater stopping ______ when pulling a loaded trailer.</text><choice_g><choice correct="y">distances</choice></choice_g></item>
<item><text>Her knee swelled to twice its normal ______.</text><choice_g><choice correct="y">size</choice></choice_g></item>
<item><text>She sleeps with lots of stuffed ______.</text><choice_g><choice correct="y">animals</choice></choice_g></item>
</body>
</exercise>
</batch>

